uuid: 04eb974e-217b-4cd2-8169-de1920052cbc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.buyer.field_date_purchased
    - field.field.paragraph.buyer.field_paragraph_buyer_address
    - field.field.paragraph.buyer.field_purchase_amount
    - paragraphs.paragraphs_type.buyer
  module:
    - datetime
    - field_layout
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.buyer.preview
targetEntityType: paragraph
bundle: buyer
mode: preview
content:
  field_date_purchased:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: html_year
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_paragraph_buyer_address: true
  field_purchase_amount: true
